@media only screen and (max-width: 1600px) {

}



@media only screen and (max-width: 1499px) {

}



@media only screen and (max-width: 1399px) {

}



@media only screen and (max-width: 1299px) {

}




@media only screen and (max-width: 1199px) {

}


















@media only screen and (max-width: 992px) {

}





















@media only screen and (max-width: 767px) {
	
}














@media only screen and (max-width: 599px) {
	
}